/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:600px;
}
#carousel {
  height:280px;
  width:600px;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
	bottom: 0;
	width: 273px;
	height: 111px;
	background: url(../images/fundo-feature-banner.png) no-repeat;
	margin-top: -60px;
	float: left;
	margin-left: 185px;
	display:none !important;
}
.carousel-feature .carousel-caption p {
  margin:0;
  width:226px;
  padding-left:25px;
  padding-top:15px;
  font-weight:bold;
  font-size:11px;
  text-align:left;
  font-family:Verdana, Geneva, sans-serif;
  color:#fe9c02;
}
.carousel-feature .carousel-caption p a {
  margin:0;
  width:226px;
  font-weight:bold;
  font-size:11px;
  text-align:left;
  font-family:Verdana, Geneva, sans-serif;
  color:#fe9c02;
  text-decoration:none;
}
.carousel-feature .carousel-caption p a,strong{
  margin:0;
  width:226px;
  font-weight:bold;
  font-size:11px;
  text-align:left;
  font-family:Verdana, Geneva, sans-serif;
  color:#fe9c02;
  text-decoration:none;
}
.carousel-feature .carousel-caption p a:hover {
  margin:0;
  width:226px;
  text-decoration:none;
  padding-top:15px;
  font-weight:bold;
  font-size:11px;
  text-align:left;
  font-family:Verdana, Geneva, sans-serif;
  color:#fe9c02;
}

.carousel-feature .carousel-caption h4  {
	font-size:10px;
	float:left;
	 width:226px;
	 padding-left:25px;
	color:#fe9c02;
	margin-top:5px;
	margin-bottom:5px;
}
.carousel-feature .carousel-caption h4 a  {
	font-size:10px;
	float:left;
	 width:226px;
	color:#fe9c02;
	margin-top:10px;
	text-decoration:none;
	margin-bottom:5px;
}
.carousel-feature .carousel-caption h4 a:hover  {
	font-size:10px;
	float:left;
	text-decoration:none;
	 width:226px;
	color:#fe9c02;
	margin-top:10px;
	margin-bottom:5px;
}
/*@-moz-document url-prefix() { .carousel-feature .carousel-caption p span { 
	font-size: 6pt;
	float:left;
	margin-top:2px;
	margin-bottom:2px;
} } */
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
  visibility:hidden;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:210px;
  padding:0;
  margin:0;
  visibility:hidden;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  top:140px;
  left:10px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  top:140px;
  right:10px;
  cursor:pointer;
}